SELECT * 
FROM movies 
WHERE genre = "Sci-Fi";

SELECT *
FROM movies 
WHERE imdb_score >= "6.5";

SELECT * 
FROM movies 
WHERE rating LIKE "G" OR rating LIKE "PG" AND runtime < "100";

SELECT avg(runtime) 
FROM movies 
WHERE imdb_score < "7.5"
GROUP BY genre;

SELECT replace(rating, "PG-13", "R") 
FROM movies 
WHERE title LIKE "Starship Troopers";

SELECT id, rating 
FROM movies 
WHERE genre LIKE "Horror" or genre LIKE "Documentary";

SELECT avg(imdb_score), max(imdb_score), min(imdb_score) 
FROM movies 
GROUP BY rating;

SELECT avg(imdb_score), max(imdb_score), min(imdb_score) 
FROM movies 
GROUP BY rating 
HAVING count(*)>1;

DELETE 
FROM movies 
WHERE rating LIKE "R";
